Subject: bug#69681: 14.0.3; texmathp misbehaves in Org mode

From: Tony Zorman <[email-masked]>
Date: Sun, 10 Mar 2024 13:13:10 +0100

Hi Arash,

On Sun, Mar 10 2024 09:00, Arash Esbati wrote:
> I don't use Org so maybe I don't understand the above correctly, but
> does this change meets your requirement?
>
> [… 16 lines elided …]

indeed, this is along the lines that I was thinking about.

I should probably have rather sent a patch instead of opening a bug
report (sorry! :)), but I wasn't exactly sure what people would want to
do about this (if anything).

Thanks!
  Tony

-- 
Tony Zorman | https://tony-zorman.com/